## ros-kinetic-toposens-description 2.2.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(toposens_description)

set(${PROJECT_NAME}_DEPS urdf xacro)

find_package(catkin REQUIRED COMPONENTS ${${PROJECT_NAME}_DEPS})

catkin_package(CATKIN_DEPENDS ${${PROJECT_NAME}_DEPS})

install(DIRECTORY launch meshes rviz urdf
        DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})
