=== debian/control ===
Source: ros-kinetic-toposens-description
Section: misc
Priority: optional
Maintainer: Tobias Roth <roth@toposens.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-urdf, ros-kinetic-xacro
Homepage: https://toposens.com
Standards-Version: 3.9.2

Package: ros-kinetic-toposens-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-joint-state-publisher, ros-kinetic-robot-state-publisher, ros-kinetic-rviz, ros-kinetic-urdf, ros-kinetic-xacro
Description: 3D models of the sensor for visualization.
